<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title>収支分析画面</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
	<link href="SubjectAnalys.css" rel="stylesheet" />
</head>
<body>
<div class="head" align="right">
		<header>
			<div class="alert alert-dark" role="alert">
				${sessionScope.userInfo.name}さん
					<a href="Login.html" class="alert-link">ログアウト</a>
					<div class="row">
<div style = "margin-bottom:20px"></div>
</div>
			</div>
		</header>
	</div>
<h1>グラフ</h1>
    <canvas id="myChart"></canvas>
　　　　　　　　<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.bundle.js"></script>
    <script>
    var ctx = document.getElementById("myChart");
    var myChart = new Chart(ctx, {
      type: 'pie',
      data:  {
          labels: ["食費", "水道・光熱費", "家賃", "雑費"],
          datasets: [{
              backgroundColor: [
                  "#BB5179",
                  "#FAFF67",
                  "#58A27C",
                  "#3C00FF"
              ],
              data: [38, 31, 21, 10]
          }]
        },
      options: {
          title: {
              display: true,
              text: '科目 割合'
            }
          }
    });
    </script>
    <div class="row">
<div style = "margin-bottom:30px"></div>
</div>

    <div class="row" >
 <div class="col-sm-6">
<a href="Month.html" class="alert-link">戻る</a>
</div>
</div>

</body>
</html>